<template>
  <span class="sw-gs-icon sf-icon">
    <svg class="sf-icon-path"
         viewBox="0 0 24 24"
         preserveAspectRatio="none">
      <path fill="var(--icon-color)" fill-rule="evenodd" clip-rule="evenodd" d="M16.0607 7.06066L11.1213 12L16.0607 16.9393C16.6464 17.5251 16.6464 18.4749 16.0607 19.0607C15.4749 19.6464 14.5251 19.6464 13.9393 19.0607L7.93934 13.0607C7.35355 12.4749 7.35355 11.5251 7.93934 10.9393L13.9393 4.93934C14.5251 4.35355 15.4749 4.35355 16.0607 4.93934C16.6464 5.52513 16.6464 6.47487 16.0607 7.06066Z"/>
    </svg>
  </span>
</template>

<script lang="ts">
  export default {
    name: 'SwGsIconChevronLeft'
  }
</script>
